 .mainnews-post {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 15px;
    border-bottom: 1px solid #d9d9d9;
}
.mainnews-post .news-details .news-title {
    margin-bottom: 15px;
}
.mainnews-post .news-details .news {
    letter-spacing: 0.5;   
}
.mainnews-post .path-category {
    margin-bottom: 15px;
}

.mainnews-post .path-category span {
    color: #FFA92C;
}

#single-blog .mainnews-post {
    border: 0px;
    border-radius: 0px;
}
.mainnews-post h4.post-title {
  color:#555e6b;
  margin:10px 0;
  line-height:1.3em;
  position:relative;
  font-size: 17px;
  float: left;
}
.mainnews-post .date {
    color: #939EAD;
    font-weight: normal;
    position: relative;
    right: 0px;
    font-size: 13px;
}
.mainnews-post .cat-news-details{ padding: 0; }
.label-img {
    position: relative;
    margin: 0px auto;
    display: table;
}
.relatednews-post-panel .label-img, .similar-post-panel .label-img {
    margin-bottom: 0;
}

.label-img .label {
    color: white;
    width: 100%;
    bottom: 0;
    position: absolute;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 39%,rgba(0,0,0,0.29) 100%);
    padding: 40px 15px 10px;
}
.label-img .comments {
    text-align: right;
}
.label-img {
    margin-bottom: 0;
}
.category-post-widget h4 a {
  color: #555e6b;    
  font-size: 16px;    
  height: 22px;    
  overflow: hidden;    
  text-overflow: ellipsis;    
  -webkit-line-clamp: 1;    
  display: -webkit-box;    
  -webkit-box-orient: vertical;    
  line-height: 22px;
}
.mainnews-post h4.post-title a {  
  color: #555e6b;    
  font-size: 16px;    
  height: 22px;    
  overflow: hidden;    
  text-overflow: ellipsis;    
  -webkit-line-clamp: 1;    
  display: -webkit-box;    
  -webkit-box-orient: vertical;    
  line-height: 22px;
}
.mainnews-post h4.post-title a:hover {
    color: #007BCE;
}
.mainnews-post .news {
    height: 100px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 25px;
    margin-bottom: 10px;
}
.inline-post-type h4 {
    margin: 0 0 5px;
    font-size: 16px;
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    display: -webkit-box; 
    -webkit-box-orient: vertical;    
    line-height: 22px;
}
.inline-post-type h4 a {
    font-size: 16px;
    color: #000000;
}
.inline-post-type h4 a:hover{
    color:#007BCE;
}
.inline-post-type p {
    margin: 0 0 0px;
    height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    line-height: 22px;
    font-size: 14px;
}
.inline-post-type time {
    color: #939EAD;
    font-weight: normal;
    font-size: 12px;
}
.catpt5 .inline-post-type p.style-5-taglist{
    border-bottom: 1px dashed #000;
    margin-bottom: 15px;
}
.catpt5 .inline-post-type p.style-5-taglist a{  
  color: #007BCE;    
  font-size: 16px;      
  line-height: 22px;
}
.catpt5 .inline-post-type p.style-5-taglist a:hover{
    color: #555e6b;
}
.catpt4 .inline-post-type {    margin-bottom: 15px; }